@charset "utf-8";


/* バナー
------------------------------*/
.md_banner {
	width: 100%;
	margin: 25px auto;
	text-align: center;
}
	.md_banner div {
		display: block;
		margin: 0 auto 10px;
	}
	.md_banner div:last-child {
		margin: 0 auto;
	}

/* 白枠ボタン
------------------------------*/
a.md_squareBtnWhite {
	display: block;
	width: 80%;
	padding: 14px 0;
	margin: 0 auto;
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1;
}
a.md_squareBtnWhite.line {
	border: 1px solid #000;
}
/*外部リンクアイコン*/
a.md_squareBtnWhite.blank:after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 11px;
	background: url(/sp/assets/img/ico_new@2x.png) no-repeat;
	background-size: cover;
	margin-left: 5px;
}

/* サービス
------------------------------*/
.service {
	width: 100%;
	margin: 30px 0;
	padding: 30px 0 30px;
	background: #f0f0f0;
}
	.service h1 {
		color: #7d7e7e;
		text-align: center;
		font-size: 10px;
		font-weight: normal;
		margin: 0 0 20px;
	}
		.service h1 span {
			display: block;
			color: #141614;
			font-size: 22px;
			font-weight: bold;
		}
	.service ul {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
		.service ul li {
			display: block;
			width: 100%;
			margin-bottom: 10px;
		}
		.service ul li:last-child {
			margin-bottom: 0;
		}
			.service ul li a {
				display: table;
				color: #000;
				background: #fff;
				text-decoration: none;
				width: 100%;
			}
				.service ul li a figure {
					display: table-cell;
					width: 110px;
					vertical-align: middle;
					text-align: center;
				}
				.service ul li a dl {
					display: table-cell;
					padding: 10px;
					vertical-align: middle;
				}
					.service ul li dl dt {
						font-size: 13px;
						font-weight: bold;
					}
					.service ul li a dl dd {
						font-size: 12px;
						line-height: 1.4;
					}

/* SNS
------------------------------*/
.sns {
	margin: 0 10px 17px;
}
	.sns .inner {
		text-align: block;
		letter-spacing: -.40em;
		text-align: center;
		margin: 0 -5px;
	}
		.sns .inner p {
			width: 49%;
			letter-spacing: normal;
			display: inline-block;
			padding: 0 2px;
			box-sizing: border-box;
		}
		.sns .inner p:last-child {
			margin: 0;
		}
			.sns .inner p img {
				width: 100%;
			}

/* 会員選択モーダル
------------------------------*/
#memberModal {}
	#memberModal .wrap {
		box-sizing: border-box;
		display: none;
		width: 100%;
		height: 100%;
		padding: 46px 0 100px;
		background: #fff;
		margin: 0 auto;
		overflow: scroll;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 100; }
		#memberModal .wrap .modalHeader {
			box-sizing: border-box;
			top: 0;
			left: 0;
			width: 100%;
			height: 46px;
			background: #373737;
			padding: 0 10px;
			position: fixed; }
			#memberModal .wrap .modalHeader .text {
				text-align: center;
				color: #fff;
				font-size: 107.2%;
				font-weight: bold;
				padding: 10px 0 0; }
			#memberModal .wrap .modalHeader .modalClose {
				color: #fff;
				font-size: 129%;
				cursor: pointer;
				position: absolute;
				top: 6px;
				right: 10px; }
		#memberModal .wrap .inner {
			padding: 15px 15px 60px; }
			#memberModal .wrap .inner h2 {
				font-size: 17px;
				font-weight: bold;
				line-height: 2;
				margin: 20px 0 40px; }
			#memberModal .wrap .inner .select {
				display: flex;
				margin: 0 0 ;
				justify-content: space-between; }
				#memberModal .wrap .inner .select .btn {
					width: 47%; }
				#memberModal .wrap .inner .select .btn a {
					display: flex;
					align-items: center;
					justify-content: center;
					background: #0c985b;
					border: 2px solid #0c985b;
					border-radius: 10px;
					color: #FFF;
					font-size: 20px;
					font-weight: bold;
					text-align: center;
					padding: 46px 10px; }
				#memberModal .wrap .inner .select .btn.non_member a {
					background: #FFF;
					border: 2px solid #D9D9D9;
					color: #000;}

		#memberModal .wrap > .modalClose {
			display: block;
			width: 296px;
			border: solid 1px #373737;
			border-radius: 3px;
			background-color: #373737;
			color: #fff;
			box-sizing: border-box;
			padding: 10px 0;
			font-weight: bold;
			text-align: center;
			margin: 0 auto 25px;
			cursor: pointer; }
